#cms-wrapper{width:100%;padding:35px 0 0}
#cms-container{max-width:1560px;margin:0 auto}
.breadcrumb-wrapper{text-align:center}
.breadcrumb-container{display:inline-flex}
.breadcrumb-container > li{margin-left:1px}
.breadcrumb-container > li:first-child{margin-left:0}
.breadcrumb-container > li > a,.breadcrumb-container > li > div{position:relative;padding:4px 0 0 6px;font:var(--font15GReg);color:#8B8B8B;text-transform:uppercase}
.breadcrumb-container > li:first-child > a,.breadcrumb-container > li:first-child > div{padding:4px 0 0}
#doctor-header-container{padding-bottom:30px}
#cms-h1{margin-top:20px;text-align:center}
#cms-h1 > span{display:block;font:var(--font36PBold);color:#262626;text-transform:uppercase}
.findTreatment-wrapper{background-color:#fff;padding:40px 20px 60px}
.findTreatment-container{max-width:1000px;margin:0 auto}
.findTreatment-container.width1500{max-width:1540px;margin:0 auto;padding:0 20px}
.findTreatment-hTitle{text-align:center;font:var(--font28PReg);color:#BB985B;text-transform:uppercase}
.findTreatment-hTitle>span{text-transform:lowercase}
.findTreatment-hTitle>span>sub{bottom:-0.8px}
.findTreatment-title2{margin-top:12px;font:var(--font18GLight);color:#262626;text-align:center}
.findTreatment-title2.borderBottom{padding-bottom:40px;border-bottom:3px solid #D9D9D9}
.findTreatment-step1-container{max-width:460px;margin:30px auto 0}
.findTreatment-step1-container.width1500{margin:0 auto 0;width:100%;max-width:1200px}
.question-col{margin-top:26px;width:100%;text-align:left;align-items:center}
.question-radio{display:block;width:100%;position:relative;padding:18px 60px 18px 20px;cursor:pointer;font:var(--font24PReg);color:#262626;letter-spacing:1px;border:1px solid #DEDEDE;border-radius:20px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;align-items:center;min-height:60px}
.question-radio.small{font:var(--font18PReg)}
.question-radio.fullWidth{width:100%}
.question-radio-icon{position:relative;width:60px;height:60px;border:1px solid #c6c4c4;border-radius:50%}
.question-radio-icon img{position:absolute;width:90%;height:90%;top:0;left:0;bottom:0;right:0;margin:auto;object-fit:scale-down}
.question-radio input{position:absolute;opacity:0;cursor:pointer}
.checkmark-radio{position:absolute;top:0;bottom:0;right:30px;margin:auto 0;height:30px;width:30px;background:#fff;z-index:2;border-radius:10px}
.checkmark-bg{position:absolute;top:0;left:0;height:100%;width:100%;background-color:#FEEED2;z-index:1;opacity:0;border-radius:20px}
.question-titles{display:block;position:relative;z-index:2;transition:all .4s ease,color .1s ease}
.question-radio:hover{background-color:#FEEED2}
.checkmark-radio:after{content:"";position:absolute;width:100%;height:100%;top:0;left:0}
.question-radio input:checked ~ .checkmark-radio:after{display:block;background-color:#fef3df}
.question-radio input:checked ~ .question-titles{transition:all .4s ease,color .1s ease}
.question-radio input:checked ~ .checkmark-bg{opacity:1}
.question-radio input:disabled ~ .checkmark-radio{display:none}
.question-radio .checkmark-radio:after{content:'';position:absolute;top:0;bottom:0;left:0;margin:auto 0;height:100%;width:100%;background: 50% 50% no-repeat;border-radius:10px;border:1px solid #ccc}
.question-radio input:checked ~ .checkmark-radio:after{background:url(../img/question-checked.svg) 50% 50% no-repeat}
.question-nav-container{margin-top:90px;border-top:1px solid #EFEFEF;padding-top:30px;align-items:center}
.findTreatment-next-container{margin-top:50px;padding-top:20px;border-top:1px solid #E2E2E2;text-align:center}
.findTreatment-next{max-width:400px;margin:0 auto;padding:24px 50px 24px 24px;background:#262626 url(../img/findTreatment-next.svg) 94% 50% no-repeat;border-radius:5px;text-align:left;font:var(--font20PReg);color:#fff;text-transform:uppercase;cursor:pointer}
.findTreatment-step2-container{max-width:460px;margin:60px auto 0;justify-content:space-between}
.question2-col{width:calc(50% - 15px);text-align:center;flex-direction:column;align-items:center;justify-content:center}
.question2-radio{display:block;width:100%;position:relative;padding:18px 20px 60px;cursor:pointer;font:var(--font24PReg);color:#262626;letter-spacing:1px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;align-items:center;min-height:60px}
.question2-radio-icon{position:relative;width:60px;height:60px;border:1px solid #c6c4c4;border-radius:50%}
.question2-img{display:block;position:relative;width:100%;padding-bottom:100%;background-color:#F4F4F4;border-radius:50%;overflow:hidden}
.question2-radio-icon img{position:absolute;width:90%;height:90%;top:0;left:0;bottom:0;right:0;margin:auto;object-fit:scale-down}
.question2-img img{position:absolute;width:85%;height:85%;top:0;left:0;bottom:0;right:0;margin:auto;object-fit:scale-down}
.question2-radio input{position:absolute;opacity:0;cursor:pointer}
.checkmark-radio2{position:absolute;bottom:0;right:0;left:0;margin:0 auto;height:30px;width:30px;background:#fff;z-index:2;border-radius:10px}
.question2-titles{margin-top:20px;display:block;position:relative;z-index:2;transition:all .4s ease,color .1s ease}
.checkmark-radio2:after{content:"";position:absolute;width:100%;height:100%;top:0;left:0}
.question2-radio input:checked ~ .checkmark-radio2:after{display:block;background-color:#fef3df}
.question2-radio input:checked ~ .question2-titles{transition:all .4s ease,color .1s ease}
.question2-radio input:checked ~ .checkmark-bg{opacity:1}
.question2-radio input:disabled ~ .checkmark-radio2{display:none}
.question2-radio .checkmark-radio2:after{content:'';position:absolute;top:0;bottom:0;left:0;margin:auto 0;height:100%;width:100%;background:50% 50% no-repeat;border-radius:10px;border:1px solid #ccc}
.question2-radio input:checked ~ .checkmark-radio2:after{background:url(../img/question-checked.svg) 50% 50% no-repeat}
.findTreatment-step3-inner{max-width:1000px;width:1000px;margin:30px auto 0}
.findTreatment-step3-inner-column{width:32%}
.findTreatment-step3-inner-image{width:36%;padding:0 30px;margin-top:26px}
.findTreatment-step3-inner-image-container{position:relative;width:100%}
.partBody-image{position:relative;width:100%;padding-bottom:166%;overflow:hidden;border-radius:30px;background-color:#ccc}
#front-treatments-container{margin-top:30px;position:relative;width:100%;padding-bottom:50px}
.front-treatments-carousel{width:100%}
.front-treatments-slide > a{position:relative;width:100%;padding:25px 0 0 0}
.front-treatments-photo-container{position:relative;width:100%;left:-30px}
.front-treatments-photo{position:relative;width:100%;padding-bottom:100%;overflow:hidden;z-index:1}
.front-treatments-photo-eye{position:absolute;width:85px;height:85px;inset:0;margin:auto;z-index:2;opacity:0;visibility:hidden;pointer-events:none}
.front-treatments-photo-eye img{max-width:100%;height:auto}
.front-treatments-slide-contents{position:relative;padding:15px 20px;background-color:#fff}
.front-treatments-slide-category{font:var(--font20GLight);color:#727272}
.front-treatments-slide-title{margin-top:10px;font:var(--font24GLight);color:#262626;line-height:1.2}
#logo-comingSoon{display:inline-block}
.findTreatment-comingSoon-title{margin-top:50px;font:var(--font36PReg);color:#262626;line-height:1.2;text-transform:uppercase}
@media (min-width:1200px) and (max-width:1450px) {
    .front-treatments-photo-eye{width:70px;height:70px}
}
@media (min-width:1200px) {
    .front-treatments-slide{position:relative;margin-top:60px;margin-left:8%;width:28%}
    .front-treatments-slide:nth-of-type(3n+1){margin-left:0}
    .front-treatments-slide:nth-of-type(-n+3){margin-top:0}
    .front-treatments-slide > a:hover{background-color:#BB985B}
    .front-treatments-slide > a:hover .front-treatments-slide-contents{background-color:#BB985B}
    .front-treatments-slide > a:hover .front-treatments-slide-category{color:#fff}
    .front-treatments-slide > a:hover .front-treatments-photo-eye{opacity:1;visibility:visible;pointer-events:auto}
}
@media (min-width:765px) and (max-width:1199px) {
    .front-treatments-slide{position:relative;margin-top:30px;margin-left:4%;width:48%}
    .front-treatments-slide:nth-of-type(2n+1){margin-left:0}
    .front-treatments-slide:nth-of-type(-n+2){margin-top:0}
}
@media (max-width:1199px) {
    .findTreatment-wrapper{background-color:#fff;padding:30px 10px 40px}
    #cms-wrapper{width:100%;padding:20px 0 0}
    #doctor-header-container{padding:20px 0;background-color:#EDEDED}
    .findTreatment-container.width1500{padding:0}
    .findTreatment-title2.borderBottom{padding-bottom:25px}
    #front-treatments-wrapper{margin-top:30px;padding:0}
    #front-treatments-container{margin-top:30px;padding-bottom:30px}
    .front-treatments-photo-container{left:0}
    .findTreatment-step3-inner-image{padding:0 15px}
}
@media (max-width:764px) {
    .findTreatment-wrapper{background-color:#fff;padding:30px 10px 40px}
    #office-container{padding:20px 10px;background-color:#fff}
    #cms-h1{margin-top:0}
    .front-treatments-slide{margin-top:30px;width:100%}
    .front-treatments-slide:first-of-type{margin-top:0}
    .front-treatments-slide > a{position:relative;width:100%;padding:0}
    .findTreatment-step2-container{margin:30px auto 0}
    .question2-col{width:calc(50% - 8px)}
    .question2-radio{padding:18px 10px 60px}
    .partBody-image{padding-bottom:120%}
    .findTreatment-step3-inner-column{width:100%;order:2}
    .findTreatment-step3-inner-image{width:100%;padding:0 20px;margin-top:0;order:1}
}